/* bastelmap.de's adaptions for alabaster sphinx theme */

body {
  background-color: #eee;
}

div.body {
  padding: 30px;
}

div.section {
  margin: 1em 0;
}

.teaser-wrapper ol {
  list-style: none;
  margin: 0;
}

.teaser-wrapper ol li {
  margin: 0.5em 0 0.5em 0;
}

.teaser-wrapper ol li:hover {
  background-color: #eee;
}

.teaser-wrapper ol li + li {
  border-top: 0.2em solid #eee;
}

.teaser-wrapper ol li a {
  color: #3E4349;
}

/* Same format settings as h2 */
.teaser-title {
  font-size: 180%;
  font-family: 'Garamond', 'Georgia', serif;
  font-weight: normal;
  margin: 30px 0px 10px 0px;
  padding: 0;
}

.teaser-readmore {
  text-align: right;
  color: #004B6B;
}

div.siteheader {
  padding-left: .5em;
  background-image: url('header.jpg');
}

div.siteheader h1 {
  font-family: 'Garamond', 'Georgia', serif;
  font-weight: bold;
  font-size: 240%;
  min-height: 219px;
}

div.siteheader h1 a {
    text-decoration: none;
    color: #EEE;
    /* color: #3E4349; */
}

p.docinfo {
  font-size: 80%;
  font-style: italic;
  margin-top: 0;
  text-align: center;
}

h1.title {
  font-size: 200% !important;
  font-weight: bold !important;
  text-align: center;
}

div.body h1 { font-size: 175%; }
div.body h2 { font-size: 150%; }
div.body h3 { font-size: 130%; }
div.body h4 { font-size: 110%; }
div.body h5 { font-size: 100%; }
div.body h6 { font-size: 100%; }